/* ---------------------------

   GENERAL

   --------------------------- */ 
.app
{
  
}
.app p, .app li
{
  font-size: 100%;
}
.app h2
{
  font-size: 155%;
}
.app .error {
  color: Red;
}
.app h3
{
  padding-top : 10px;
  padding-bottom: 10px;
}
.app .cadre
{
  margin-top: 10px;
  padding: 5px;
  border: 1px solid #AAAAAA;
  background-color: #FFFFDA;
  text-align: center;
}
.app h3 label {
  text-align: left;
}
.app .message
{
  clear: both;
  text-align: center;
  font-weight: bold;
}
.app span label {
  padding-left: 5px;
}
.app ul {
  margin: 20px;
  padding: 0;
  list-style-type: disc;
}
.app li {
  padding: 5px;
  margin: 0;
} 
.app em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
.app fieldset 
{
  position:relative;
  margin: 20px 0px 10px 0px;
  background-color: #fcfcfc; 
  border: solid 1px #e0e0e0;
  padding : 10px 3px 10px 3px;  
}

.app fieldset legend {
  font-weight: bold;
  background: #fff;
  border: solid 1px #e0e0e0; 
  padding: 2px 5px;
  margin-left: 5px;
  text-align: left;
}

.app fieldset ul {
  margin: 0;
  padding: 0;
}
.app fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}  
.app fieldset ul label {
  display: inline-block;
  line-height: 1.8;
  width: 200px; 
  text-align: right;
  padding-right:10px;
}
.app fieldset fieldset
{
  margin: 10px 0px 5px 0px;
}
.app .divLeft 
{
  float: left; 
  border: thin ; 
  padding: 3px; 
  vertical-align: top; 
  width:48%;
}
.app .divRight 
{
  float: right; 
  border: thin; 
  padding: 3px; 
  vertical-align: top; 
  width:49%;
}
.app table
{
  border-collapse: collapse;
}
.app table th
{
  background-color: #fcfcfc; 
  padding: 5px;
  border: 1px solid #e0e0e0;
  vertical-align: text-top;
  text-align: center;
}
.app table td
{
  padding: 5px;
  border: 1px solid #e0e0e0;
  vertical-align:  text-top;
}
.app table.noBorder
{
  width: 100%;
}
.app table.noBorder th
{
  background-color: #ffffff; 
  padding: 5px;
  border: none;
  vertical-align: text-top;
  text-align: center;
}
.app table.noBorder td
{
  padding: 5px;
  border: none;
  vertical-align: text-top;
}
.app table.noBorder td.firstCol
{
  width:20%;
  font-weight: bold;
}
.app table.center 
{
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto;
}
.app .listWithImgAndText
{
  clear: both; 
  width: 100%;
  padding-left: 10px;
  padding-bottom: 5px;
}
.app .listWithImgAndTextImg
{
  margin-right:10px;
  float:left;
}

/* ---------------------------

   Article

   --------------------------- */ 
.App_ArticleGalleryImage
{
  margin-bottom:7px;
  padding-left:10px;
}
.App_ArticleGalleryVideo, .App_ArticleGalleryAudio
{
  /*margin-bottom:7px;*/
  padding-left:10px;
}
.App_ArticleGalleryImage a
{
  background:transparent url(/images/camera.gif) no-repeat 0px -2px;
  padding-left:23px;
  margin-bottom:10px;
}
.App_ArticleGalleryVideo a
{
  background:transparent url(/images/film.gif) no-repeat 0px -1px;
  padding-left:23px;
  line-height:1.3em;
}
.App_ArticleGalleryAudio a 
{
  background:transparent url(/images/sound.gif) no-repeat 0px -1px;
  padding-left:23px;
  line-height:1.3em;
}
.App_Article_TitleAudioVisual
{
  font-weight:bold;
  padding-bottom:5px;
}
.App_Article_Box ul{
  list-style-position:inside !important;
  /*clear:both;*/
}
.App_Article_Box ul div{
  display:inline;
  /*clear:both;*/
}
#App_Article_Global{
    background-color:#2467ae;
    width:720px;
}
#App_Article_Contenu{
  width:571px;
  float:left;
  background-color:#ffffff;

}
#App_Article_Header{
    background-color:#2568af;
    padding:2px;
}
#App_Article_Navigation{
  width:149px;
  float:right;
  text-align:center;
}
#App_Article_Menu{

}
#App_Article_Pub{

}
#App_Article_End
{
  clear:both;
}
.App_Article_Title
{
  font-weight:bold;
}
.App_Article_SubMenu{
  margin:0px 5px 5px 5px;
  background-color:#72a6f3;
  padding:2px;
}
.App_Article_SubMenu a{
    color:#FFFFFF;
  text-decoration:none;
  display:block;
  font-weight:bold;
}
.App_Article_SubMenu a:hover {
    text-decoration:underline;
    color:#FFFFFF;
  font-weight:bold;
}
#App_Article_Menu ul{
  margin:0px;
  padding:0px;
}
#App_Article_Menu li{
  list-style:none;
  background-color:#72A6F3;
  margin:0 5px 5px;
  padding:2px;
  width:135px;
}
#App_Article_Menu li a{
  color:#FFFFFF;
  display:block;
  font-weight:bold;
  text-decoration:none;
}
.App_Article_End
{
  height:1px;
  margin:0px;
  padding:0px;
  clear:both;
}
.App_Article_Box
{
    padding-top:5px;
    padding-bottom:5px;
    padding-left:3px;
    padding-right:5px;
    text-align:justify;
}
.App_Article_PictureSummary{
    float:left;
    margin:0px 5px 5px 5px;
    width:200px;
}
.App_Article_PictureSummary img{
    margin:2px 2px 2px 2px;
}
.App_Article_PictureSummary div{
    font-size:0.85em;
    font-style:italic;
    clear:both;
    margin:0px 2px 2px 2px;
}
.App_Article_Summary
{
  float:left;
  width:349px;
}
.App_Article_All
{
    overflow: auto;
    padding:0px 5px 0px 5px;
}
.App_Article_All .App_Article_Box
{
    overflow:hidden;
    width:683px;
}
.App_Article_All
{
    overflow: auto;
    padding:0px 5px 0px 5px;
}
.App_Article_Details
{
    overflow:hidden;
    width:721px;
}
.App_Article_Summary{
    text-align:justify;
}
.App_Article_FullText{
}
.App_Article_Box3{
    background-color:#eecfaa;
    color:#6c5030;
}
.App_Article_Box3 a{
    color:#6c5030;
  text-decoration:none;
}
.App_Article_Box3 a:hover {
    text-decoration:underline;
    color:#6c5030;
}
.App_Article_Box2{
    background-color:#72a6f3;
    color:#FFFFFF;
}
.App_Article_Box2 a{
    color:#FFFFFF;
  text-decoration:none;
}
.App_Article_Box2 a:hover {
    text-decoration:underline;
    color:#FFFFFF;
}
.App_Article_Box4{
    background-color:#eecfaa;
    color:#6c5030;
}
.App_Article_Box4 a{
}
.App_Article_Box4 a:hover {
}

/* ---------------------------

   Calendar

   --------------------------- */ 

.scalendar
{
  font-family:Arial,Helvetica,sans-serif;
  margin: 0px;
  padding: 0px;
}

.scalendar a
{
  color: Black;
  text-decoration: none;
}

.scalendardayheader
{
  background-color: #CCCCCC;
}

.scalendartitle
{
  background-color: #888888;
  color: White;
  font-weight: bold;
  border-width: 0px;
  font-size: 110%;
}

.scalendartodayday
{
  font-weight: bold;
}

.scalendarothermonthday
{
  background-color: #ccffff;
}

.scalendarweekendday
{
  background-color: #ece9d8;
}
/* ---------------------------

   Taxation

   --------------------------- */ 
.app_Taxation ul 
{
  margin-left: 20px;
  list-style-type: none;
}
.app_Taxation li 
{
  list-style-type: none;
  padding-top: 5px;
}
/* ---------------------------

   VisitsService

   --------------------------- */  
.app_VisitsService ul
{
  overflow:hidden;
  list-style-type: disc;
  margin-left: 10%;
}
.app_VisitsService li
{
  list-style-type: disc;
}
.app_VisitsService p
{
  margin: 5px;
}
/* ---------------------------

   NewsRoom

   --------------------------- */ 
#divContentWithLeftCol #pgalThumbLeftNav, #divContentWithLeftCol #pgalThumbRightNav
{
  display: none;
}
.photoList
{
  list-style-image: url("../images/NewsRoom/yellow_ball_7x7.gif");
  line-height: 18px;
}
.photoList li
{
  padding:1px;
}
.photoByDateList
{
  list-style-type: none;
  line-height: 16px;
}

.divFloatLeftPhoto
{
  list-style-type: none;
  display: block;
  clear: both;
}

.divFloatLeftPhoto1
{
  display: block;
  width: 70px;
  float: left;
  font-style: italic;
}

.divFloatLeftPhoto2
{
  display: block;
  width: 40px;
  float: left;
}

.divFloatLeftPhoto3
{
  display: block;
  float: left;
}
.CenterText
{
  font-size: 2;
  width: 99%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-style: italic;
}
.NoComercialText
{
  color: #ff9933;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-style: italic;
}
.searchPicText
{
  color: #ff9933;
  font-size: 2;
}
.metaSearchBox
{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    border-style: solid;
    border-color:Gray;
    border-width: 1px;
}
.centerDiv1
{
  width: 400px;
  margin: 10px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}
td.searchOdd
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #f2f2f2
}

td.searchEven
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #ffffff
}
/* ---------------------------

   Meetings

   --------------------------- */
#MeetingMonthCalendar
{
  border-collapse: collapse;
  border-color: #c9d6e8;
}
#MeetingMonthCalendar tr
{
  height: 33px;
}
#MeetingMonthCalendar th
{
  vertical-align: middle;
  width: 33px;
  border-color: #c9d6e8;
  background-color: #e0e6ef;
}
#MeetingMonthCalendar td
{
  border-collapse: collapse;
  border-color: #c9d6e8;
  text-align: center;
  vertical-align: middle;
}
#MeetingMonthCalendar td.empty
{
  background-color: #f5f5f5;
}
#MeetingMonthCalendar td.weekend
{
  background-color: #f0f0f0;
}
#MeetingMonthCalendar td.today
{
  font-weight: bold;
  background-color: #e0e6ef;
}
#MeetingMonthCalendar td.nextmonth
{
  background-color: #f5f5f5;
}

/*----------------------------------
FAQ
------------------------------------*/
#faqContainer *
{
    font-size:95%;
}
#faqContainer li
{
    font-size:100%;
}
#faqContainer a
{
    font-size:100%;
}

#faqContainer ul.faq
{
    margin-left: 0px;
}
#faqContainer ul.faq li
{
    margin-bottom: 5px;
    list-style-type: none;
}
#faqContainer ul.faq li.item
{
    font-weight: normal;
}
#faqContainer ul.faq li.subject
{
    font-weight: bold;
    margin-bottom: 20px;
}
#faqContainer ul li ul li
{
    list-style-type: circle;
    margin-left: 20px;
}
#faqContainer div.faqInfoPublicLink {
    border-top-color: #ccc;
    border-top-width: 1px;
    border-top-style: solid;
    font-style: italic;
    border-color: #ddd;
    text-align: center;
    margin-top: 30px;
    padding-top: 5px;
}
#faqContainer h3
{
    font-weight: bold;
    margin-bottom: 10px;
}
#faqContainer div.faqGoBackIndex {
    margin-top: 15px;
}

#faqContainer div.faqGoBackIndex a {
    background: transparent url(/images/faq_back_arrow.jpg) center left no-repeat;
    padding-left: 25px;
}

/*--------------
    MoreInfo
----------------*/
#moreInfoContainer{
    background:transparent url(/images/overlay.png) repeat top left;
    position:fixed;
    top:0px;
    left:0px;
  width:100%;
  height:100%;
    z-index:100;
}
 
#moreInfoBox{
  position:fixed;
  background-color:#fff;
  padding:10px;
  border:2px solid #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -moz-box-shadow: 0 1px 5px #333;
  -webkit-box-shadow: 0 1px 5px #333;
  z-index:101;
  width:750px;
  height:400px;
}

#moreInfoBoxClose{
    float:right;
    width:26px;
    height:26px;
    background:transparent url(/images/close-icon.png) repeat top left;
    margin-top:-23px;
    margin-right:-23px;
    cursor:pointer;
    z-index:102;
}

#moreInfoBox h2{
  margin-bottom: 10px;
}

#moreInfoInnerBox{
  overflow-y: auto;
  height: 100%;
}

#moreInfoInnerBox ul li{
  font-size: 95%
}

#moreInfoInnerBox ul {
  padding-left: 25px;
}

#moreInfoInnerBox ul li{
  list-style-type: disc;
}

#moreInfoInnerBox ul li ul li{
  list-style-type: circle;
}


/*--------------------------
    Highlight Articles
----------------------------*/
span.highlightDate{
    font-size: 95%;
    text-decoration: none;
    color: #888;
    display: inline;
    margin-right:5px;
}
div.highlightTags a{
    background-color: #f0f0f0;
    display: inline-block;
    font-size: 0.9em;
    padding: 2px 5px;
    color: #373C90;
    text-decoration: none;
  margin-bottom: 2px;
  /*text-transform: capitalize;*/
}
div.highlightTags a:hover{
    text-decoration: underline;
}
div.highlightTags span.label{
    font-size: 0.9em;
}
h2.highlightTag{
  /*text-transform: capitalize;*/
}
  
/*-----------------------
    Glossary tooltip
  
////  old
  #glossaryTooltip {
  position: absolute;
  background-color: #f0f8ff;
  color: #505050;
  width: 500px;
  padding: 10px 10px;
  border: 1px solid #c5c5df;
  border-radius: 5px;
  margin-top: 10px;
  text-align: justify;
  font-size: 12px;
  display: none;
  z-index: 100;
}
#glossaryTooltip  h2{
  font-size: 100%;
}

a.glossaryLink{
  background-color: #f0f8ff;
  text-decoration: none;
  border-bottom: 1px dashed green;
}

a.glossaryLink:hover{
  background-color: #f0f8ff;
}
/////
-------------------------*/
#glossaryTooltip {
  position: absolute;
  background-color: #fff;
  color: #505050;
  width: 450px;
  padding: 10px 10px;
  border: 2px solid #dedede;
  border-radius: 1px;
  margin-top: 10px;
  text-align: justify;
  font-size: 12px;
  display: none;
  z-index: 100;
  box-shadow: 1px 1px 12px #555;
}
#glossaryTooltip  h2{
  font-size: 100%;
}

a.glossaryLink{
  text-decoration: none;
  border-bottom: 1px dotted blue;
}
  


/*--------------
    Listserv
----------------*/
.listserv table
{
  border-collapse: collapse;
}

.listserv table.noBorder
{
  width: 100%;
}
.listserv table.noBorder th
{
  background-color: #ffffff; 
  padding: 5px;
  border: none;
  vertical-align: text-top;
  text-align: center;
}
.listserv table.noBorder td
{
  padding: 5px;
  border: none;
  vertical-align: text-top;
}
.listserv table.noBorder td.firstCol
{
  width:20%;
  font-weight: bold;
}
.listserv table.center 
{
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto;
}


.app fieldset li .triplecolumnlist{
  margin: 5px;
  padding: 0;
  list-style-type: disc;
  width:33.333% !important;
  text-align: left !important;
 
}

 .app fieldset ul label .trimmedlabel{
  display: inline-block;
  line-height: 1.8;
  width: 200px; 
  padding-right:10px;
  
}

#tt {
 position:absolute;
 display:block;
 background:url(images/tt_left.gif) top left no-repeat;
 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 background:url(images/tt_top.gif) top right no-repeat;
 overflow:hidden;
 }
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 background:#666;
 color:#fff;
 }
#ttbot {
display:block;
height:5px;
margin-left:5px;
background:url(images/tt_bottom.gif) top right no-repeat;
overflow:hidden;
}

.app .contact
{
    overflow:hidden;     
}
.app .contact .fieldset
    {
        width:605px;
        margin-left:5px;
    }
    .app .contact .fieldset:last-child textarea
    {
        margin-left: 10em;
    }

    .app .contact .compulsory
    {
        display:none;
    }

.app-modal-container
{
    height: 400px !important;
    width: 600px !important;

    font-size: 13px !important;
}

#agreement
{
    display:none;
}

#divArticle .app .privacy
{
    margin-left:0px;
    margin-bottom:0px;
}

    #divArticle .app .privacy a
    {
        display:block;
        margin-bottom: 1em;
    }
.app .bottom-statements
{
    margin-top:1.5em;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
